<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0>
    <style> body {padding: 0; margin: 0;} </style>
    <title>Todo List</title>
    <link rel="stylesheet" href="style.css" type="text/css" media="screen" charset="utf-8"> 
    </head>
    
        <div class="container">
      <p>
        <label for="new-task">Add Item</label><input id="new-task" type="text"><button>Add</button>
      </p>
      
      <h3>Todo</h3>
      <ul id="incomplete-tasks">


        
      </ul>
      
    </div>
  
    
  <body>
          <script src="sketch.js"></script>
      
  </body>
</html>



